<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3205m000" xml:lang="it">
   <Header>
      <Title>Generazione transazioni compensazione mat. (tpppc3205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per generare le transazioni dei costi del materiale risultanti dalle fluttuazioni dei prezzi del materiale. È possibile generare i materiali strutturali che verranno saldati dal progetto in modo da poterli fatturare.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>I materiali da compensare vengono determinati in base ai dati della sessione <GUIRef href="/baanerp/tp/ppc/tpppc3132s000" role="session">Materiali fondamentali da compensare per Elemento (tpppc3132s000)</GUIRef>. L'importo da compensare viene determinato dal materiale strutturale basato sui dati delle sessioni riportate di seguito:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/pdm/tppdm0170m000" role="session">Indici fluttuazione materiale (tppdm0170m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc3130s000" role="session">Materiali fondamentali da compensare per Progetto (tpppc3130s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1150s000" role="session">Avanzamento elemento espresso in quantità (tpppc1150s000)</GUIRef>
            </ListItem>
         </List>
         <Paragraph>L'importo da compensare viene calcolato utilizzando la formula riportata di seguito:</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph> (Pv - Pp) x Gh x % materiale strutturale x % articolo
			 </Paragraph>
         </Formula>
         <Paragraph>dove: Pv = Prezzo alla data della compensazione Pp = Prezzo alla data di riferimento Gh = Quantità prodotta dell'elemento</Paragraph>
         <Paragraph>Gli importi da compensare vengono inclusi nella sessione <GUIRef href="/baanerp/tp/ppc/tpppc2111s000" role="session">Costi materiale (tpppc2111s000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizzo di estensioni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pesp">
         <Header>
            <Title>Specifica</Title>
         </Header>
         <FuncDesc>Indica come vengono generate le specifiche per le transazioni.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>